.footer-nav li{
	display: inline;
	padding: 5px;
	float: right;
}
.main-foot{
	border-top: 1px solid #000;
}

body{
	background-color: rgba(255, 255, 255, 0.7);

	font-family:Open Sans, sans-serif;
}
.thumbnail{

	background-color: #000 !important;
	border-radius: 0px !important;
  border: 0px;
}

.navbar {
    background-color: #fc7323 !important; 
}

/* set the background-color to red */
div.navbar-inner {
  background-color: #fc7323 !important;
  background-image: -webkit-linear-gradient(top, #fc7323 0%, #fc7323 100%)!important;
  background-image:         linear-gradient(to bottom, #fc7323 0%, #fc7323 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7323', endColorstr='#fc7323', GradientType=0)!important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  color:#FFF; 
  border: none;

}




.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus{
    background-color: #fc7323;
    color:#fff;
}

.dropdown{
  height: 120px;
}
.dropdown-toggle{
  height: 90px;
  padding-top: 30px !important;
}

.dropdown-menu{
    background-color: #fc7323;
    padding-left: 5px;
}

.navbar-inverse .brand, .navbar-inverse .nav>li>a{
    color: #838383;
}

.navbar-inverse .nav .dropdown-header{
    color:#838383;
}

.navbar-inverse .nav li.dropdown.open>.dropdown-toggle, .navbar-inverse .nav li.dropdown.active>.dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle{
    background-color: #838383;
}

.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a{
    color:#FFF;
}

.nav-collapse .nav>li>a:hover, .nav-collapse .dropdown-menu a:hover{
    background-color: #FFF !important;

  background-image: -webkit-linear-gradient(top, #FFF 0%, #FFF 100%)!important;
  background-image:         linear-gradient(to bottom, #FFF 0%, #FFF 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#FFF', GradientType=0)!important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  color:#fff; 
}

.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}

.navbar .nav li.dropdown>.dropdown-toggle .caret{
border-top-color: #fff;
border-bottom-color: #fff;
}

.navbar-inverse .divider-vertical {
border-right-color: #371c09;
border-left-color: #291306;
}

ul.nav li.dropdown a, .dropdown-menu{
  background-color: #fc7323 !important;
  background-image: -webkit-linear-gradient(top, #fc7323 0%, #fc7323 100%)!important;
  background-image:         linear-gradient(to bottom, #fc7323 0%, #fc7323 100%)!important;
}

ul.nav li.dropdown ul.dropdown-menu li a{
  background-color: #FFF !important;
  background-image: -webkit-linear-gradient(top, #FFF 0%, #FFF 100%)!important;
  background-image:         linear-gradient(to bottom, #FFF 0%, #FFF 100%)!important;
  color: #5d5d5d;
}

ul.nav li.dropdown ul.dropdown-menu li a:hover{
  background-color: #D4D4D4 !important;
  background-image: -webkit-linear-gradient(top, #D4D4D4 0%, #D4D4D4 100%)!important;
  background-image:         linear-gradient(to bottom, #D4D4D4 0%, #D4D4D4 100%)!important;
}

ul.nav li.dropdown ul.dropdown-menu {
    background-image: linear-gradient(to bottom, #FFF 0%, #D4D4D4 100%)!important;

}


.dropdown-menu>li>a {

  line-height: 45px;
}

.nav-big li {
  line-height: 90px !important;
}

.navbar .nav .dropdown-toggle .caret {
    margin-top: 45px;
    background-color: transparent !important;
}

.dropdown-menu{
  padding: 5px;
}





.nav-collapse .nav>li>a:hover, .nav-collapse .dropdown-menu a:hover{
    background-color: #742C40 !important;
    background-image: -webkit-linear-gradient(top, #fc7323 0%, #fc7323 100%)!important;
    background-image: none !important;
    transition: 0.3s all ease-in-out; 
}

.brand:hover{
  /*background-color: white !important;*/
}

.nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:focus{
  background-color: #fc7323 !important;
}

 .btn-admin{
  color: white !important;
  background-color: #742C40;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#742C40), to(#742C40));
  background-image: -moz-linear-gradient(top, #742C40, #742C40);
  background-image: -ms-linear-gradient(top, #742C40, #742C40);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7941742C40d), color-stop(100%, #742C40));
  background-image: -webkit-linear-gradient(top, #742C40, #742C40);
  background-image: -o-linear-gradient(top, #742C40, #742C40);
  background-image: linear-gradient(top, #742C40, #742C40);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#742C40', endColorstr='#742C40', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  /*border-color: #742C40 #742C40 #742C40;*/
  /*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
  margin-left: 5px;
  border: 1px solid #690707;

}

.btn-admin:hover{
  text-decoration: none;
  transition: none;
  background-position:0;
  color: #dc8012;
  background-color: #742C40;
}

.btn-territorium{
  color: white !important;
  background-color: #f7941d;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e03d30), to(#e03d30));
  background-image: -moz-linear-gradient(top, #e03d30, #e03d30);
  background-image: -ms-linear-gradient(top, #e03d30, #e03d30);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e03d30), color-stop(100%, #e03d30));
  background-image: -webkit-linear-gradient(top, #e03d30, #e03d30);
  background-image: -o-linear-gradient(top, #e03d30, #e03d30);
  background-image: linear-gradient(top, #e03d30, #e03d30);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e03d30', endColorstr='#e03d30', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #f7941d #f7941d #f7941d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-territorium:hover{
  text-decoration: none;
  transition: none;
  background-position:0;
  color: #dc8012;
  background-color: #e03d30;
}

.published-time{

	font-size: 12px !important;
	padding-left:10px;


}

.ellipsis {
    overflow: hidden;
    height: 210px;
    line-height: 20px;
    margin: 0px;
   // border: 2px solid #AAA; }

.ellipsis:before {
    content:"";
    //float: left;
    width: 5px; height: 200px; }

.ellipsis > *:first-child {
    float: right;
    width: 100%;
    margin-left: -5px; }		

.ellipsis:after {
    content: "\02026";  
    
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    
    float: right; position: relative;
    top: -25px; left: 100%; 
    width: 3em; margin-left: -3em;
    padding-right: 5px;
    
    text-align: right;
    
    background: -webkit-gradient(linear, left top, right top,
        from(rgba(255, 255, 255, 0)), to(white), color-stop(50%, white));
    background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);			
    background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); }

.navbar-search-header{
  line-height: 90px !important;
}

.navbar-search-header > div > button{
  margin-top: 30px !important;
}

.navbar-search-header > div > input{
  background-color: white !important;
  border: 1px solid #ccc !important;
}

.nav-header-territorium li{
  line-height: 90px !important;
}

.is-hover{
  //top: -120px;
  //opacity: .90;

  -webkit-transition:all 1s ease;
       -moz-transition:all 1s ease;
        -ms-transition:all 1s ease;
         -o-transition:all 1s ease;
            transition:all 1s ease;
}

.imgPost{
  background-size: contain !important;
  background-position: inherit !important;
  background-color: #f7f7f7 !important;
}


.card-rnec {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 15em;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
   /* width: 8em */
}

.card-rnec:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-rnec-body {
  padding: 10px;
}

img.card-img-rnec {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 15px;
  padding-top: 15px; 
  height: 90px;
  width: 90px;
}

p.card-rnec-text {
  text-align: center;
  font-weight: bold;
}

a.btn-renec {
  background-color: #fa630b;
  background-image: linear-gradient(to bottom,#f89406a8,#fc980c);
  font-size: 14px;
  line-height: 20px;
  color: #ffffff !important;
  text-align: center;
  text-shadow: 0 1px 1px rgb(10 10 10 / 75%);
  vertical-align: middle;
  font-weight: bold;
}
a.btn:hover, a.btn:focus, a.btn:active, a.btn.active, a.btn.disabled, a.btn[disabled] {
  color: #333;
  background-color: #fc980c !important;
  *background-color: #fbc374 !important;
}

.title-modal-renec {
  text-align: center;
  font-weight: bold;
  color: #1b1919;
}

.alert-recec {
  border: 2px solid black;
  background-color: white;
  color: black;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
}

.alert-recec-warning {
  border-color: #fc7323;
  color: #1f1d1c;
  border-radius: 15px;
  font-weight: bold;
}

.modal-recec-warning {
  left: 35%;
  z-index: 1050;
  width: 950px;
  margin-left: -280px;
  background-color: #fff;
}

.font-adjust {
  font-size: 25px
}


div#content-items-curses {
  position: relative;
}


.item-check-curse {
  width: 25px !important;
  height: 25px !important;
  border-radius: 5px !important;
  border: 2px solid #fc7323;
}

div#id-renec-modal-footer {
  height: 40px;
  position: relative;
  background: white;
  border-top: 1px solid #fff;
}

div#id-renec-modal-footer-inf-conv {
  height: 40px;
  position: relative;
  background: white;
  padding: 10px;
  border: 10px;
  border-top: 1px solid #fff;
  top: 15px;
}

.id-renec-modal-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

button#btn-modal-registraduria {
  height: 49px;
  width: 157px;
  font-weight: bold;
  font-size: large;
  border-radius: 22px;
}

div#id-modal-header-renc {
  border-bottom: 1px solid #fff;
}

div#ContentIfremeJosso {
  display: none;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  width: 600px;
  height: 365px;
  border-radius: 10px;
}

iframe#iframeJossoContent {
  width: inherit;
  height: 400px;
}

.fancybox__content>.carousel__button.is-close {
 
  color: #fc7323!important;
}

div#ContentIfremeInfoConv {
  display: none;
  width: 650px;
  padding: 11px;
  border: 3px;
  border-radius: 10px;
  align-items: center;
  height: 640px;
}

iframe#iframeInfoConvenio {
  width: 726px;
  height: 430px;
}

div#footer-info-convenio {
  position: initial;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

div#modal-inscripcion {
  top: 25%!important;
}

div#modal-inscripcion > .modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #fff;
}

div#modal-body-inscripcion {
  max-height: 750px;
}

body .modal-dialog { /* Width */
  max-width: 100%;
  width: auto !important;
  display: inline-block;
}

div#modal-body-infConvenio {
  position: relative;
  max-height: 500px;
  padding: 15px;
  overflow-y: auto;
}


  /*div#modal-body-inscripcion { 
    max-width: 100%;
    width: auto !important;
    display: inline-block;
  } 
  
  div#modal-inscripcion {
    display: flex !important;
    justify-content: center;
    align-items: center;
  }*/